#v2panel { display:inline-block; margin:20px auto 0; padding:5px 0; border:1px solid #E0E0E0; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;
	background: #FAFAF8; background: -moz-linear-gradient(top, #FAFAF8 0%, #ECEBF0 100%); background: -webkit-linear-gradient(top, #FAFAF8 0%,#ECEBF0 100%); background: linear-gradient(to bottom, #FAFAF8 0%,#ECEBF0 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FAFAF8', endColorstr='#ECEBF0',GradientType=0 );
}
/*#v2panel2 { display:none; padding:5px 0; border:1px solid #F8B500;
	background: #f9c667; background: -moz-linear-gradient(top, #f9c667 0%, #f79621 100%); background: -webkit-linear-gradient(top, #f9c667 0%,#f79621 100%); background: linear-gradient(to bottom, #f9c667 0%,#f79621 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 );
}*/
#v2panel a, #v2panel2 a {
	color:#000;
	text-decoration:underline;
}

body {margin:0; padding:0; text-align:center; font-family:'Trebuchet MS','Arial',sans-serif; font-size:14px; background:#FFF;}
@media screen and (max-width:1150px) {body {background:#FFF none; width:1150px;}}
a img {border:none;}
a {color:#578bd8; font-weight:bold;}
input.submit, .submit-a {
	border-radius:0.5em; -moz-border-radius:0.5em; -webkit-border-radius:0.5em;
	-webkit-box-shadow:0.2em 0.2em 0.4em #333; -moz-box-shadow:0.2em 0.2em 0.4em #333; box-shadow:0.2em 0.2em 0.4em #333;
	padding:0.5em 1em; color:#FFF; font-size:1em; font-weight:normal; text-decoration:none; text-align:center; border:none; display:inline-block;
	background:#EB4166; background: -moz-linear-gradient(top, #E76179 0%, #E64E74 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E76179), color-stop(100%,#E64E74)); background: -webkit-linear-gradient(top, #E76179 0%,#E64E74 100%); background: -o-linear-gradient(top, #E76179 0%,#E64E74 100%); background: -ms-linear-gradient(top, #E76179 0%,#E64E74 100%); background: linear-gradient(to bottom, #E76179 0%,#E64E74 100%);
}
input.submit.fullWidth, .submit-a.fullWidth {padding:0.5em 0; display:block; width:100%;}
.blueGrad {background: #7EA5E1; background: -moz-linear-gradient(top, #7EA5E1 0%, #578bd8 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7EA5E1), color-stop(100%,#578bd8)); background: -webkit-linear-gradient(top, #7EA5E1 0%,#578bd8 100%); background: -o-linear-gradient(top, #7EA5E1 0%,#578bd8 100%); background: -ms-linear-gradient(top, #7EA5E1 0%,#578bd8 100%); background: linear-gradient(to bottom, #7EA5E1 0%,#578bd8 100%);}
.greenGrad {background: #87c600; background: -moz-linear-gradient(top, #87c600 0%, #448503 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #87c600), color-stop(100%, #448503)); background: -webkit-linear-gradient(top, #87c600 0%, #448503 100%); background: -o-linear-gradient(top, #87c600 0%, #448503 100%); background: -ms-linear-gradient(top, #87c600 0%, #448503 100%); background: linear-gradient(to bottom, #87c600 0%, #448503 100%);}
.darkGreyGrad {background: #464545; /* Old browsers */ background: -moz-linear-gradient(top, #464545 0%, #4e4d4e 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#464545), color-stop(100%,#4e4d4e)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #464545 0%,#4e4d4e 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #464545 0%,#4e4d4e 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #464545 0%,#4e4d4e 100%); /* IE10+ */ background: linear-gradient(to bottom, #464545 0%,#4e4d4e 100%); /* W3C */}
h3 {margin:15px 0;}
h3.first-child {margin-top:0;}
table.bordered {border:1px solid #000; border-collapse:collapse;}
table.bordered th {padding:2px 5px; border:1px solid #000;}
table.bordered td {padding:2px 5px; border:1px solid #000;}

.mobileOnly {display:none;}

#page-bg-layer4 {background:transparent url('../img/tpl-2014/bg-body-shadowed.png') center center repeat-y; /*#E7E7E7*/}

#header {/*overflow:hidden;*/}
#ucp {position:relative; background:#464646 url('../img/tpl-2014/ucp-bg.png') top left repeat-x; -webkit-box-shadow:0px 1px 2px #666; -moz-box-shadow:0px 1px 2px #666; box-shadow:0px 1px 2px #666;}
#ucp .centerPage {position:relative;}
#ucp #logo {margin:1px; float:left;}
#ucp #buttons {float:right;}
#ucp #buttons a.ucp-button {padding:0 15px; display:inline-block; font-weight:bold; font-size:18px; color:#FFF; text-decoration:none; line-height:52px; background:transparent url('../img/tpl-2014/ucp-divider.png') center left no-repeat;}
#ucp #buttons a.ucp-button:hover span {text-decoration:underline;}
#ucp #buttons a.ucp-button img {vertical-align:middle;}
#ucp #buttons a.ucp-button .ucp-dropdown {width:16px; height:12px; display:inline-block; background-image:url('../img/tpl-2014/ucp-dropdown.png'); background-position:0 0; background-repeat:no-repeat;}
#ucp #buttons a.ucp-button.on .ucp-dropdown {background-position:0 -12px;}
#ucp #tooltips .tooltip {display:none; position:absolute; color:#FFF; z-index:1000; background-color:#464646; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -webkit-box-shadow:0px 0px 15px #000; -moz-box-shadow:0px 0px 15px #000; box-shadow:0px 0px 15px #000;}
#ucp #tooltips .tooltip.on {display:block;}
#ucp #tooltips .tooltip .tip {margin-top:-11px; padding-right:50px;}
#ucp #ucpLabels {margin-right:15px; font-size:12px; line-height:50px; float:right; color:#AAA;}
#ucp #ucpLabels .middler {padding:5px 0;display:inline-block;line-height:1.4em;/* vertical-align:bottom; */}
#ucp #ucpLabels a {color:#AAA;}
#ucp #activeFlag {height:25px;}

#ucp-mobile {display:none;}

#ucp-language-tooltip a {margin:5px 0; padding:5px 15px 5px 5px; display:block; color:#FFF; text-decoration:none;}
#ucp-language-tooltip a:first-child {margin-top:0;}
#ucp-language-tooltip a:last-child {margin-bottom:0;}
#ucp-language-tooltip a.on {background:transparent url('../img/tpl-2014/dropdown-selected-bg.png'); border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
#ucp-language-tooltip #languageFlags img {height:25px; margin-right:15px; vertical-align:middle;}

#menu {}
#menu ul {margin:0; padding:10px 0 0 0; list-style-type:none; position:relative; font-size:0; text-align:center; display:flex; justify-content:space-between; -webkit-justify-content:space-between;}
#menu ul li {display:inline-block; font-size:14px; white-space:normal; text-align:center;}
#menu ul li .menuImg {display:block; width:100px; height:90px; position:relative; background-image:url('../img/tpl-2014/menu-buttons.jpg'); background-repeat:no-repeat;}
#menu ul li.hidden {display:none;}
#menu ul li a {font-weight:bold; color:#6D6D70; text-decoration:none;}
#menu ul li.akce .menuImg 			{background-position:0px 0px;}
#menu ul li.fotoknihy .menuImg 		{background-position:-100px 0px;}
#menu ul li.fotoalba .menuImg 		{background-position:-100px 0px;}
#menu ul li.kalendare .menuImg 		{background-position:-200px 0px;}
#menu ul li.fotky .menuImg 			{background-position:-300px 0px;}
#menu ul li.obrazy .menuImg 		{background-position:-400px 0px;}
#menu ul li.fotodarky .menuImg 		{background-position:-500px 0px;}
#menu ul li.plakaty .menuImg 		{background-position:-600px 0px;}
#menu ul li.pohlednice .menuImg 	{background-position:-700px 0px;}
#menu ul li.letaky .menuImg 		{background-position:-800px 0px;}
#menu ul li.vizitky .menuImg 		{background-position:-900px 0px;}
#menu ul li.info .menuImg 			{background-position:-1000px 0px;}
#menu ul li.akce a:hover .menuImg, 			#menu ul li.active.akce .menuImg			{background-position:0px -100px;}
#menu ul li.fotoknihy a:hover .menuImg, 	#menu ul li.active.fotoknihy .menuImg 		{background-position:-100px -100px;}
#menu ul li.fotoalba a:hover .menuImg,		#menu ul li.active.fotoalba .menuImg 		{background-position:-100px -100px;}
#menu ul li.kalendare a:hover .menuImg, 	#menu ul li.active.kalendare .menuImg 		{background-position:-200px -100px;}
#menu ul li.fotky a:hover .menuImg, 		#menu ul li.active.fotky .menuImg 			{background-position:-300px -100px;}
#menu ul li.obrazy a:hover .menuImg, 		#menu ul li.active.obrazy .menuImg 			{background-position:-400px -100px;}
#menu ul li.fotodarky a:hover .menuImg, 	#menu ul li.active.fotodarky .menuImg 		{background-position:-500px -100px;}
#menu ul li.plakaty a:hover .menuImg, 		#menu ul li.active.plakaty .menuImg 		{background-position:-600px -100px;}
#menu ul li.pohlednice a:hover .menuImg, 	#menu ul li.active.pohlednice .menuImg 		{background-position:-700px -100px;}
#menu ul li.letaky a:hover .menuImg, 		#menu ul li.active.letaky .menuImg 			{background-position:-800px -100px;}
#menu ul li.vizitky a:hover .menuImg, 		#menu ul li.active.vizitky .menuImg 		{background-position:-900px -100px;}
#menu ul li.info a:hover .menuImg, 			#menu ul li.active.info .menuImg 			{background-position:-1000px -100px;}
#menu ul ul {display:none;}
#menu.cze .akcebubble-img {display:block; width:63px; height:52px; position:absolute; top:40px; left:45px; z-index:1; background:transparent url('../img/tpl-2014/menu.akcebubble.cze.png') center center no-repeat;}
#menu.cze .tipbubble-img {display:block; width:63px; height:53px; position:absolute; top:40px; left:45px; z-index:1; background:transparent url('../img/tpl-2014/menu.tipbubble.cze.png') center center no-repeat;}
#menu.cze .newbubble-img {display:block; width:63px; height:53px; position:absolute; top:40px; left:45px; z-index:1; background:transparent url('../img/tpl-2014/menu.newbubble.cze.png') center center no-repeat;}
#menu.deu .akcebubble-img {display:block; width:63px; height:52px; position:absolute; top:40px; left:45px; z-index:1; background:transparent url('../img/tpl-2014/menu.akcebubble.deu.png') center center no-repeat;}
#menu.cze .akcebubble-img.srdcebubble {display:block; width:63px; height:52px; position:absolute; top:40px; left:45px; z-index:1; background:transparent url('../img/tpl-2014/menu.srdcebubble.png') center center no-repeat;}

#submenuTip {height:14px; position:relative;}
#submenuTip .submenu-color {width:29px; height:14px; display:none; position:absolute; background-image:url('../img/tpl-2014/submenu-tip.png'); background-position:top left; background-repeat:no-repeat;}
#submenuTip.akce .submenu-color {background-color:#F6668A;}
#submenuTip.info .submenu-color {background-color:#8DCDF3;}
#submenu {border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
	background: -moz-linear-gradient(top, #a7d146 0%, #9dcd2b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a7d146), color-stop(100%,#9dcd2b));
	background: -webkit-linear-gradient(top, #a7d146 0%,#9dcd2b 100%);
}
#submenu.akce {border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
	background:#F6668A; background: -moz-linear-gradient(top, #F6668A 0%, #F2577F 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F6668A), color-stop(100%,#F2577F));
	background: -webkit-linear-gradient(top, #F6668A 0%,#F2577F 100%);
}
#submenu.info {border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
	background:#8DCDF3; background: -moz-linear-gradient(top, #8DCDF3 0%, #60ACE6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8DCDF3), color-stop(100%,#60ACE6));
	background: -webkit-linear-gradient(top, #8DCDF3 0%,#60ACE6 100%);
}
#submenu a {color:#FFF; font-weight:bold; font-size:16px; text-decoration:none; line-height:35px;}
#submenu a:hover {text-decoration:underline;}
#submenu ul {margin:0; padding:0; display:block; text-align:center;}
#submenu ul li {margin:0; padding:0; position:relative; display:inline-block; background-image:url('../img/tpl-2014/submenu-bullet.gif'); background-position:center left; background-repeat:no-repeat;}
#submenu ul li:first-child {background-image:none;}
#submenu ul li a {margin:0 15px 0 17px;}
#submenu ul li.bullet a {padding-right:16px; background-image:url('../img/tpl-2014/submenu-bullets.png'); background-position:right 6px; background-repeat:no-repeat;}
#submenu ul li.on ul {display:block;}
#submenu ul li.on a {color:#000;}
#submenu ul li.on.bullet a {background-position:right -29px;}
#submenu ul ul {margin:0; padding:10px 0; display:none; text-align:left; position:absolute; left:auto; top:35px; z-index:1000; background:rgba(161, 206, 54, 0.8) none top left repeat; white-space:nowrap; -webkit-box-shadow:1px 1px 2px #666; -moz-box-shadow:1px 1px 2px #666; box-shadow:1px 1px 2px #666;}
#submenu.akce ul ul {background:rgba(242, 89, 129, 0.8) none top left repeat;}
#submenu ul ul li {padding:0 10px; background-image:none; display:block;}
#submenu ul ul li:hover {background:transparent url('../img/tpl-2014/submenu-hover.png') top left repeat;}
#submenu ul ul li a {margin:0; color:#000; font-size:14px; line-height:24px; background-image:none !important;}
#submenu ul ul li a:hover {text-decoration:none;}
#submenu ul ul li.divider a {display:block; height:1px; line-height:0; background-color:#000; vertical-align:middle;}
.submenu-color {background-color:#a7d146;}

#carousel {position:relative; min-height:200px; overflow:hidden;}
#carousel .carouselItem {display:none; background-position:0 0; background-color:#FFF; text-align:left; background-repeat:no-repeat; position:absolute; top:0; left:0; right:0;}
#carousel .carouselItem.on {display:block;}
#carousel .carouselItem-content {padding:20px; position:absolute; top:0; left:860px; z-index:1;}
#carousel .carouselItem-content p:last-child {margin-bottom:0;}
#carousel .carouselItem h2 {margin:0 0 5px 0; font-weight:normal; color:#A9D652; font-size:25px;}
#carousel .carouselItem ul {padding-left:20px;}
#carousel #carouselSizer {visibility:hidden; width:1px; white-space:nowrap;}
#carousel #carouselSizer img {display:none;}
#carousel #carouselSizer img.on {display:inline-block;}
#carouselControls {height:40px; text-align:left; position:absolute; bottom:0; left:15px; right:0;}
#carouselControls .carousel-dot {margin:0; padding:3px; color:#4e443c; opacity:0.75; background-color:#FFF; display:inline-block; vertical-align: middle; min-width: 14px; font-size:11px; line-height:14px; text-decoration:none; text-align:center; border-radius:14px; -moz-border-radius:14px; -webkit-border-radius:14px;}
#carouselControls .carousel-dot.on {background-color:#4E443C; color:#FFF; opacity:1;}
#carouselControls .carousel-dot span {display:block; height:100%;}

#collage {position:relative; margin:20px auto; overflow:hidden; text-align:left;}
#collage.lister {overflow:visible;}
#collage .collageItem {background-position:0 0; background-repeat:no-repeat; position:absolute; top:0; left:0; right:0;}
#collage .collageItem img.collageImg {position:absolute; top:0; left:0;}
#collage .collageItem p {margin:0; display:inline-block;}
#collage .collageItem-content {margin:-10px 0 0 -10px; padding:10px 20px; position:absolute; top:0; left:0; text-align:center; text-decoration:none; font-size:20px; line-height:1.2em;  font-weight:bold; color:#847C7C; background:transparent url('../img/tpl-2014/btn-collageItem.png') top left repeat; background:rgba(255,255,255,0.8) none top left repeat; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -webkit-box-shadow:1px 1px 5px 0px #333; -moz-box-shadow:1px 1px 5px 0px #333; box-shadow:1px 1px 5px 0px #333;}
#collage .collageItem-content .priceTag {color:#000;}
#collage .collageItem-content img {height:32px;}
#collage .collageItem .priceTag.special {color:#F2577F;}
#collage .collageItem-content .priceTag .labelBottom {font-size:0.6em; line-height:0.8em;}
#collage .lister-preview-item {text-align:left;}
#collage .lister-preview-item img {width:790px; z-index:200;}
#collage .lister-preview-item .tiny {font-size:0.6;}
#collage .lister-links {position:absolute; right:0; top:0; z-index:300;}
#collage .lister-links .lister-link-item {margin:0 0 20px 0; padding:0; width:340px; text-align:left; z-index:300; text-decoration:none; display:block; background:#EEE; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -webkit-box-shadow:0px 10px 20px #AAA; -moz-box-shadow:0px 10px 20px #AAA; box-shadow:0px 10px 20px #AAA;
	background: -moz-linear-gradient(top, #eaeaea 0%, #f8f8f8 20%, #e9e9e9 80%, #eaebed 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(20%,#f8f8f8), color-stop(80%,#e9e9e9), color-stop(100%,#eaebed)); /* Chrome,Safari4+ */	background: -webkit-linear-gradient(top, #eaeaea 0%,#f8f8f8 20%,#e9e9e9 80%,#eaebed 100%); /* Chrome10+,Safari5.1+ */	background: -o-linear-gradient(top, #eaeaea 0%,#f8f8f8 20%,#e9e9e9 80%,#eaebed 100%); /* Opera 11.10+ */	background: -ms-linear-gradient(top, #eaeaea 0%,#f8f8f8 20%,#e9e9e9 80%,#eaebed 100%); /* IE10+ */	background: linear-gradient(to bottom, #eaeaea 0%,#f8f8f8 20%,#e9e9e9 80%,#eaebed 100%); /* W3C */
}
#collage .lister-links .lister-link-item .lister-title {margin-left:20px; padding:15px 0; display:inline-block; color:#555; font-size:16px; line-height:18px;}
#collage .lister-links .lister-link-item .lister-title p {margin:0;}
#collage .lister-links .lister-link-item .lister-pricetag {margin:0; font-size:20px; line-height:64px; height:64px; color:#000; text-align:right; display:inline-block; font-size:30px; float:right;}
#collage .lister-links .lister-link-item .lister-pricetag .middler {display:inline-block; line-height:1em; vertical-align:middle;}
#collage .lister-links .lister-link-item .lister-pricetag .labelBottom {font-size:10px; line-height:1em; display:block; text-align:center; font-weight:normal;}
#collage .lister-links .lister-link-item .lister-pricetag.special {color:#f2577f;}

#stripes .stripeItem {margin:20px 0; position:relative; background: transparent url('../img/tpl-2014/stripe-bg.gif') left top repeat-y; background-size:100%; box-shadow:0 0 40px rgba(0, 0, 0, 0.1) inset; -webkit-box-shadow:0 0 40px rgba(0, 0, 0, 0.1) inset; -moz-box-shadow:box-shadow:0 0 40px rgba(0, 0, 0, 0.1) inset;}
#stripes .stripeItem.odd {text-align:left;}
#stripes .stripeItem.even {text-align:right;}
#stripes .stripeItem .stripeText {padding:25px 30px 60px 30px; font-size:16px; color:#646464;}
#stripes .stripeItem .stripeText h2 {margin:0; color:#646464; font-family:'Roboto','Arial',sans-serif; font-weight:900; font-size:40px; font-style:italic;}
#stripes .stripeItem .stripeText h3 {margin-top:0; color:#646464; font-family:'Roboto','Arial',sans-serif; font-weight:500; font-size:30px; font-style:italic;}
#stripes .stripeItem.odd .priceTag {position:absolute; left:30px; bottom:20px;}
#stripes .stripeItem.even .priceTag {position:absolute; right:30px; bottom:20px;}
#stripes .stripeItem .stripeBtn {padding:8px 20px; font-size:25px; min-width:135px; display:inline-block; vertical-align:middle; -webkit-box-shadow:0.2em 0.2em 0.4em rgba(0,0,0,0.5); -moz-box-shadow:0.2em 0.2em 0.4em rgba(0,0,0,0.5); box-shadow:0.2em 0.2em 0.4em rgba(0,0,0,0.5);}
#stripes .stripeItem .stripePriceBlock {font-size:25px; line-height:0.8em; vertical-align:middle; display:inline-block; font-style:italic;}
#stripes .stripeItem.odd .stripePriceBlock {margin-left:30px;}
#stripes .stripeItem.even .stripePriceBlock {margin-right:30px;}
#stripes .stripeItem .stripePriceBlock .piecesBlock {font-size:16px;}
#stripes .stripeItem .priceTag.special .stripePriceBlock {color:#E65676;}
#stripes .stripeItem .priceTag.special .stripeBtn {background:#EB4166; background: -moz-linear-gradient(top, #E76179 0%, #E64E74 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E76179), color-stop(100%,#E64E74)); background: -webkit-linear-gradient(top, #E76179 0%,#E64E74 100%); background: -o-linear-gradient(top, #E76179 0%,#E64E74 100%); background: -ms-linear-gradient(top, #E76179 0%,#E64E74 100%); background: linear-gradient(to bottom, #E76179 0%,#E64E74 100%);}

#grid {margin:20px auto; font-size:0px; text-align:justify; position:relative;}
#grid .gridItem {margin:0 3px; display:inline-block; color:#000; text-align:center; font-weight:normal; text-decoration:none; width:121px; height:139px; line-height:120px; background-image:url('../img/tpl-2014/btn-big-plain-off.png'); background-position:center center; background-repeat:no-repeat; vertical-align:middle;}
#grid .gridItem .grid-content {line-height:1.5em; display:inline-block; vertical-align:middle; font-size:25px;}
#grid .gridItem .grid-content span {display:block;}
#grid .gridItem .grid-content span.pricePieces,
#grid .gridItem .grid-content span.priceCurrency,
#grid .gridItem .grid-content span.priceValue {display:inline;}
#grid .gridItem .grid-content p {display:inline-block; margin:0;}
#grid .gridItem .grid-content .grid-pricetag .labelBottom {font-size:12px; line-height:14px;}
#grid .gridItem.dark {background-image:url('../img/tpl-2014/btn-big-dark-off.png'); color:#FFF;}
#grid .gridItem.special {background-image:url('../img/tpl-2014/btn-big-pink-off.png'); color:#FFF;}
#grid .gridItem.x7 {width:158px; height:175px; line-height:145px; background-image:url('../img/tpl-2014/btn-200-plain-off.png'); background-size:100%;}
#grid .gridItem.x7 .grid-content {line-height:1.5em; display:inline-block; vertical-align:middle; font-size:30px;}
#grid .textItem {display:inline-block; font-size:14px;}
#grid .gridItem.x7 .grid-content .grid-pricetag .labelBottom {font-size:14px; line-height:16px;}
#grid .gridItem.x7.dark {background-image:url('../img/tpl-2014/btn-200-dark-off.png'); color:#FFF;}
#grid .gridItem.x7.special {background-image:url('../img/tpl-2014/btn-200-pink-off.png'); color:#FFF;}
#grid .gridItem.wide {background-image:url('../img/tpl-2014/btn-wide-plain-off.png'); width:275px;}
#grid .gridItem.wide.dark {background-image:url('../img/tpl-2014/btn-wide-dark-off.png');}
#grid .gridItem.wide.special {background-image:url('../img/tpl-2014/btn-wide-pink-off.png');}
#grid .gridItem.invisible {visibility:hidden; opacity:0; background:transparent; background-image:none;}
#grid .textItem.fullwidth {width:100%; box-sizing: border-box;}
#grid .gridItem.hd {background-image:url('../img/tpl-2014/btn-dark-hd.png'); color:#FFF;}
#grid .gridItem.hd.special {background-image:url('../img/tpl-2014/btn-pink-hd.png'); color:#FFF;}
#grid .gridItem.sd {background-image:url('../img/tpl-2014/btn-plain-sd.png');}
#grid .gridItem.sd.special {background-image:url('../img/tpl-2014/btn-pink-sd.png'); color:#FFF;}
#grid .gridItem.hd .grid-content, #grid .gridItem.sd .grid-content {margin-top:15px;}
#grid .gridItem.hd.x7 {background-image:url('../img/tpl-2014/btn-200-dark-hd.png'); color:#FFF;}
#grid .gridItem.hd.x7.special {background-image:url('../img/tpl-2014/btn-200-pink-hd.png'); color:#FFF;}
#grid .gridItem.sd.x7 {background-image:url('../img/tpl-2014/btn-200-plain-sd.png');}
#grid .gridItem.sd.x7.special {background-image:url('../img/tpl-2014/btn-200-pink-sd.png'); color:#FFF;}
#grid .textItem h2 {margin:20px 0; font-weight:normal; color:#A9D652; font-size:25px;}
#grid .textItem h2.first-child {margin-top:0;}
#grid > .textItem:first-child > h2:first-child {margin-top:0;}

#stripes-organic {text-align:left;}
#stripes-organic .stripeItem {margin:20px 0; text-align:left; position:relative; background: transparent url('../img/tpl-2014/stripe-bg.gif') left top repeat-y; background-size:100%; box-shadow:0 0 40px rgba(0, 0, 0, 0.1) inset; -webkit-box-shadow:0 0 40px rgba(0, 0, 0, 0.1) inset; -moz-box-shadow:box-shadow:0 0 40px rgba(0, 0, 0, 0.1) inset;}
#stripes-organic .stripeItem.odd {text-align:left;}
#stripes-organic .stripeItem.even {text-align:right;}
#stripes-organic .stripeItem .stripeText {padding:25px 30px 25px 30px; font-size:16px; color:#646464;}
#stripes-organic .stripeItem .stripeText .stripeLabel {margin:0; color:#646464; font-family:'Roboto','Arial',sans-serif; font-weight:900; font-size:80px; line-height:80px; font-style:italic;}
#stripes-organic .stripeItem .stripeText .stripeDesc {margin:10px 0 0 0; color:#646464; font-family:'Roboto','Arial',sans-serif; font-weight:500; font-size:35px; font-style:italic;}
#stripes-organic .stripeItem .stripeText .stripeDesc p:first-child {margin-top:0;}
#stripes-organic .gridItem {margin:0 4px; display:inline-block; color:#000; text-align:center; font-weight:normal; text-decoration:none; width:121px; height:139px; line-height:120px; background-image:url('../img/tpl-2014/btn-big-plain-off.png'); background-position:center center; background-repeat:no-repeat; vertical-align:middle;}
#stripes-organic .gridItem .grid-content {line-height:1.5em; display:inline-block; vertical-align:middle; font-size:25px;}
#stripes-organic .gridItem .grid-content span {display:block;}
#stripes-organic .gridItem .grid-content span.pricePieces,
#stripes-organic .gridItem .grid-content span.priceCurrency,
#stripes-organic .gridItem .grid-content span.priceValue {display:inline;}
#stripes-organic .gridItem .grid-content p {display:inline-block; margin:0;}
#stripes-organic .gridItem .grid-content .grid-pricetag .labelBottom {font-size:12px; line-height:14px;}
#stripes-organic .gridItem.dark {color:#FFF;}
#stripes-organic .gridItem.special {color:#FFF;}
#stripes-organic .gridItem.wide {background-image:url('../img/tpl-2014/btn-wide-plain-off.png'); width:275px;}
#stripes-organic .gridItem.wide.dark {background-image:url('../img/tpl-2014/btn-wide-dark-off.png');}
#stripes-organic .gridItem.wide.special {background-image:url('../img/tpl-2014/btn-wide-pink-off.png');}

#stripes-organic .gridItem.tiny {background-image:url('../img/tpl-2014/btn-200-dark-off.png');}
#stripes-organic .gridItem.tiny.dark {background-image:url('../img/tpl-2014/btn-200-dark-off.png'); background-size: cover;}
#stripes-organic .gridItem.tiny.special {background-image:url('../img/tpl-2014/btn-200-pink-off.png'); background-size: cover;}
#stripes-organic .textItem h2 {margin:20px 0; font-weight:normal; color:#A9D652; font-size:25px;}
#stripes-organic .textItem h2:first-child {margin-top:0;}
#stripes-organic .textItem h2.ignoreFirstChild:first-child {margin-top:1em}

#grid-img {padding-top:10px; text-align:justify; font-size:0;}
#grid-img a {margin:10px 0; display:inline-block; vertical-align:middle; text-decoration:none; font-size:14px;}

#infoBar {text-align:left; border-top:2px solid #EFEFF0; position:relative;}
#infoBar.deu .content20 .cid {width:1000px;}
#infoBar .fbLike {margin:10px; float:right; text-align:right;}
#infoBar h2 {margin:20px 0; font-weight:normal; color:#A9D652; font-size:25px;}
#infoBar h2.first-child {margin-top:0;}

#footer ul {margin:10px 0; padding:0; display:inline-block; list-style-type:none;}
#footer ul li {margin:0; padding:0; display:inline-block;}
#footer ul li.toggleDesktopVersion {display:none;}

#cookiesMsg {padding:10px; color:#FFF; z-index:102; position:relative; -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.7); -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.7); box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.7);}

.icon {display:inline-block; width:40px; height:40px; text-decoration:none; background-color:transparent; background-position:center center; background-repeat:no-repeat; vertical-align:middle;}
.icon.delete {background-image:url('../img/tpl-2014/icon-delete.png');}

.centerPage {width:1150px; margin:auto;}
.mapIMG {position:absolute;}
.olive {background-color:#D8E8C3;}
.whiteBG {background-color:#FFF;}

.cleaner {clear:both;}
.content, .content5 {padding:5px;}
.content10 {padding:10px;}
.content20 {padding:20px;}
.tiny {font-size:0.7em;}
.left {text-align:left;}
.right {text-align:right;}
.justify {text-align:justify;}
.justifier {display:inline-block; width:100%; height:0; position:relative;}
.center {text-align:center;}
.vcenter {vertical-align:middle;}
.vtop {vertical-align:top;}
.centerMe {margin:auto;}
.fl {float:left;}
.fr {float:right;}
.uHover {text-decoration:none;}
.uHover:hover {text-decoration:underline;}
.iBlock {display:inline-block;}
.fullWidth {width:100%; box-sizing: border-box;}
.hideMe {display:none;}

.akce-text {color:#F25880 !important;}

.hdFotoCounter {color:#D4291F; font-size:30px; font-weight:bold;}
.calCounter {color:#390282; font-size:30px; font-weight:bold;}
.lightboxImg {margin:5px 2px; padding:10px; display:inline-block; background-color:#E3E3E3; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; text-decoration:none; vertical-align:middle; text-align:center;}
.lightboxImg:hover {-webkit-box-shadow:0px 5px 10px #AAA; -moz-box-shadow:0px 5px 10px #AAA; box-shadow:0px 5px 10px #AAA;}
.lightboxImg .label {margin:10px 0 2px 0; display:block; color:#000; text-decoration:none;}
#christmasOverlayImg {box-shadow: 0px 0px 3px 1px #aaa;}
.hiddenMenu{display: none !important;}


/* zobrazeni neakcnich cen: */

#grid .gridItem .grid-content span.nonActionPrice.wide
{
    display: inline;
    color: rgb(60,60,60);
    text-decoration: line-through;
    margin-right: 30px;
}

#stripes-organic .gridItem .grid-content span.nonActionPrice.wide
{
    display: inline;
    color: rgb(60,60,60);
    text-decoration: line-through;
    margin-right: 30px;
}

#grid .gridItem .grid-content div.nonActionPrice.narrow
{
    display: block;
    vertical-align: bottom;
    font-size: 12px;
    line-height:0.75;
    margin-top: 0.75em;
    color: rgb(60,60,60);
    text-decoration: line-through;
}

#stripes .stripeItem .stripeText div.nonActionPrice.narrow
{
    color: rgb(60,60,60);
        font-size: 18px;
    text-decoration: line-through;
    margin-top: 5px;
    margin-bottom: 5px;
}

#stripes-organic .gridItem .grid-content div.nonActionPrice.narrow
{
    display: block;
    vertical-align: bottom;
    font-size: 12px;
    line-height:0.75;
    margin-top: 0.75em;
    color: rgb(60,60,60);
    text-decoration: line-through;
}





#collage .lister-link-item .lister-pricetag div.nonActionPrice.narrow
{
    color: rgb(60,60,60);
    font-size: 18px;
    line-height: 1;
    text-decoration: line-through;
}

/**********************************************************/
/* CZ */
#grid #c1137,
#grid #c1138,
/* DE */
#grid #c1599,
#grid #c1511
{
    display: block; 
}

/**********************************************************/

#stripes-organic #c827 .stripeLabel
{
    font-size: 60px;
}

#stripes-organic #c1557 .stripeLabel
{
    font-size: 70px;
}

#stripes-organic #c808 .stripeLabel
{
    font-size: 70px;
}
